a{
	cursor:pointer;
}
.CustomerInformationMain{
	float:left;
	width:50%;
	text-transform:capitalize;
}

.CItitle{
	float:left;
	width:80%;
	font-size:16px;
	font-weight:bold;
	text-transform:capitalize;
}

.CIDetail{
	float:left;
	margin:10px 0 0 5px;
	line-height:21px;
	font-size:12px;
	width:100%;
}

.CILeft{
	float:left;
	width:34%;
	font-weight:bold;
}

.FloatRight{
	float:right;
}

.CIRight{
	float:left;
	margin-left:35px;
	word-wrap:break-word;
	width:20em;

}

.CIDETAILSECTION{
	float:left;
	width:100%;
	margin-top:7px;
}

.CIDETAILSECTION2{
	float:left;
	margin:5px 0 0 0;
	width:100%;
}


.checkfuel{
	text-decoration:underline;
	color:#d34937;
	float:left;
	margin-left:35px;
}

.shutdownBtn{
	float:left;
	background:url(/images/deviceinfo_images/redbtnbg.png) repeat-x;
	height:24px;
	text-transform:capitalize;
	border-radius:3px;
}

.startBtn{
	float:left;
	background:url(/images/deviceinfo_images/greenbtnbg.png) repeat-x;
	height:24px;
	text-transform:capitalize;
	border-radius:3px;
	margin:0 0 0 5px;
}


.shutdowntxt{
	float:left;
	padding:1px 7px;
	color:#fff;
	font-size:12px;
}

.mapImg{
	float:right;
	margin:30px 0 0 0;
	border:solid 1px #ccc;
}

.CustomerDetail{
	float:left;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	padding:15px 10px;
	width:98%;
	margin:10px 0;
	font-size:12px;
	text-transform:capitalize;
}

.NameSection{
	float:left;
	width:325px;
}

.MobileSection{
	float:left;
	width:230px;
}


.EmailSection{
	float:left;
	width:260px;
}

.TimeSection{
	float:left;
	width:110px;
}

.CDLeft{
	float:left;
	font-weight:bold;
}

.CDRight{
	float:left;
	margin-left:10px;
}


.DataTable{
	float:left;
	width:100%;
	border:solid 1px #ccc;
	border-radius:2px;
}

.DataHeading{
	float:left;
	width:99%;
	font-weight:bold;
	background:#d54937;
	color:#fff;
	font-size:12px;
	padding:7px 5px;
}

.AlertHeading{
	float:left;
	width:98%;
	font-weight:bold;
	background:#d54937;
	color:#fff;
	font-size:12px;
	padding:7px 5px;
}


.DataDetailTxt{
	float:left;
	width:99%;
	background:#f3f3f3;
	color:#333;
	font-size:12px;
	padding:5px 5px;
}

.DataDetailTxt2{
	float:left;
	width:99%;
	background:#f9f9f9;
	color:#333;
	font-size:12px;
	padding:5px 5px;
}

.srno{
	float:left;
	width:75px;
	margin:0 0 0 5px;
}

.IMEI{
	float:left;
	width:125px;
}

.SIM{
	float:left;
	width:130px;
}

.speed{
	float:left;
	width:70px;
}



.datentime{
	float:left;
	width:150px;
}

.servertime{
	float:left;
	width:150px;
}

.fuel{
	float:left;
	width:50px;
}

.alert{
	float:left;
	width:90px;
}

.geolocation{
	float:left;
	width:110px;
}

.srnotxt{
	float:left;
	width:75px;
	margin:5px 0 0 5px;
}

.IMEItxt{
	float:left;
	width:125px;
	margin:5px 0 0 0px;
}

.SIMtxt{
	float:left;
	width:130px;
	margin:5px 0 0 0px;
}

.speedtxt{
	float:left;
	margin:5px 0 0 0px;
	width:70px;
}

.commandtxt{
	float:left;
	margin:5px 0 0 0px;
	width:200px;
}


.datentimetxt{
	float:left;
	margin:5px 0 0 0px;
	width:150px;
}

.servertimetxt{
	float:left;
	margin:5px 0 0 0px;
	width:150px;
}

.fueltxt{
	float:left;
	margin:5px 0 0 0px;
	width:50px;
}

.alerttxt{
	float:left;
	margin:5px 0 0 0px;
	width:90px;
}

.geolocationtxt{
	margin:5px 0 0 0px;
	float:left;
	width:110px;
}

.image{
	float:left;

}

.alertsection{
	float:left;
	margin:10px 0 10px 0;
	width:100%;
}

.AlertTable{
	float:left;
	width:48.8%;
	border:solid 1px #ccc;
	border-radius:2px;
}


.alertsrno{
	float:left;
	width:40px;
	margin:0 0 0 5px;
}


.alertalert{
	float:left;
	width:80px;
}


.alertgeolocation{
	float:left;
	width:105px;
	text-align:right;
}


.alertsrnotxt{
	float:left;
	width:40px;
	margin:5px 0 0 5px;
}

.alertalerttxt{
	float:left;
	width:80px;
	margin:5px 0 0 0;
}


.alertgeolocationtxt{
	float:left;
	width:105px;
	color: #D34937;
	text-decoration:underline;
	text-align:right;
}

.alertdatentime{
	float:left;
	width:145px;
}

.alertdatentimetxt{
	float:left;
	margin:5px 0 0 0px;
	width:145px;
}


.AlertDetailTxt{
	float:left;
	width:97.9%;
	background:#f3f3f3;
	color:#333;
	font-size:12px;
	padding:5px 5px;
}

.AlertDetailTxt2{
	float:left;
	width:97.9%;
	background:#f9f9f9;
	color:#333;
	font-size:12px;
	padding:5px 5px;
}

.Alerttitle{
	float:left;
	width:47%;
	font-size:16px;
	font-weight:bold;
	text-transform:capitalize;
}


.Commandtitle{
	float:left;
	width:20%;
	font-size:16px;
	font-weight:bold;
	text-transform:capitalize;
}

.CommandTable{
	float:right;
	width:50%;
	border:solid 1px #ccc;
	border-radius:2px;
}



.command{
	float:left;
	width:200px;
}


.commandsim{
	float:left;
	width:98px;
}


.commandsimtxt{
	float:left;
	width:98px;
	margin:5px 0 0 0;
}

.VehicleInfoLeft{
	float:left;
	width:50%;
}

.VehicleInfoRight{
	float:right;
	width:48%;
}


.VehicleDetailSection{
	float:left;
	width:100%;
	margin:0 0 5px 0;
}


.VILeft{
	float:left;
	width:26%;
	
	font-weight:bold;
}

.VIRight{
	float:left;
	margin-left:35px;

}

.VIDETAILSECTION{
	float:left;
	width:110%;
	line-height:22px;
}





